<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music Listings</title>
</head>
<body>
    <hr>

    <h1 align="center">You Are Viewing Listings From The Music Page..</h1>
    <h3 align="center">Enjoy!</h3>
    <h6 align="center">Location: a1/music/listings.html</h6>

    <a href="https://www.youtube.com/channel/UCFl7yKfcRcFmIUbKeCA-SJQ" target="_blank"><img src="../images/Joji_Music_Album.png"></a>
    <h3>Joji's <a href="https://www.youtube.com/watch?v=5eDk-kTE9DI" target="_blank">Nectar</a> Track List:</h3>

    <ol type="I"><strong>Top Songs:</strong>
        <li>Gimme Love
        <li>Run
        <li>Sanctuary
        <li>Like You Do
        <li>Reanimator
    </ol>

    <hr>

    <a href="https://www.youtube.com/@ooo0eve0ooo" target="_blank"><img src="../images/Eve_Music_Album.png" width="300"></a>
    <h3>E ve's Track List:</h3>

    <ol type="I"><strong>Top Songs:</strong>
        <li>Dramaturgy
        <li>Last Dance
        <li>Outsider
        <li>Just Life
        <li>Dark Night
    </ol>

    <hr>

    <a href="https://www.youtube.com/channel/UCfIXdjDQH9Fau7y99_Orpjw" target="_blank"><img src="../images/Gorillaz_Music_Album.png"></a>
    <h3>Gorillaz Track List:</h3>

    <ol type="I"><strong>Top Songs:</strong>
        <li>Feel Good Inc.
        <li>Baby Queen
        <li>DARE
        <li>Dirty Harry
        <li>On Melancholy Hill
    </ol>

    <h4 align="center"> 
        <a href="./index.html">Go Back</a>
    </h4>
</body>
</html>